/* WooCommerce Styles
============================== */
.woocommerce {
	
}

.woocommerce .woocommerce-ordering {
	display: none;
}

.woocommerce .woocommerce-result-count {
	display: none;
}

.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3 {
	font-size: 18px !important;
	text-align: center !important;
}

.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price {
	font-size: 18px;
}

.woocommerce input {
	height: auto;
	margin-bottom: 0px;
}

.woocommerce label {
	display: inline;
}

.woocommerce #reviews h3, .woocommerce-page #reviews h3 {
	margin-top: 15px !important;
}

.woocommerce h3#ship-to-different-address label {
	font-size: 14px;
	font-family: 'Helvetica', sans-serif !important;
}

/* Hide the spinner qty increase in chrome browsers */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.woocommerce .cart-collaterals .shipping_calculator {
	margin-top: 20px;
}

.woocommerce .cart-collaterals .shipping_calculator h2 {
	font-size: 20px;
}

.woocommerce .cart-collaterals .shipping_calculator h2 a.shipping-calculator-button {
	text-decoration: none;
}

.woocommerce ul.products li.product-category mark.count {
	display: none;
}

.woocommerce ul.products li.product-category h3 {
	font-size: 18px !important;
}

.woocommerce ul.products li.product {
	text-align: center;
}

.woocommerce ul.products li.product span.price {
	display: none;
}

.woocommerce p.price {
	font-weight: bold;
	font-size: 22px !important;
}

.woocommerce .woocommerce-tabs {
	display: none;
}

.woocommerce .variations p.variation-size {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

.woocommerce .variations p.variation-price {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

.woocommerce .variations .single_add_to_cart_button {
	font-size: 12px;
	font-weight: bold;
}

.woocommerce .cart-collaterals .cart_totals table th {
	width: 50% !important;
	padding: 6px !important;
}

.woocommerce .cart-collaterals .cart_totals table td {
	padding: 6px !important;
}

.woocommerce .cart-collaterals .cart_totals {
	text-align: left !important;
}

.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before {
	padding-top: 0px !important;
}

.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
	font-family: sans-serif !important;
}

.woocommerce table.cart td.actions .input-text {
	width: auto !important;
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
	width: auto !important;
}

/* QTY Buttons */
.woocommerce .quantity.buttons_added {
	width: 80px;
	height: 30px;
	margin: 0px;
}

.woocommerce .quantity.buttons_added input {
	height: 30px;
	border-radius: 0px !important;
}

.woocommerce .quantity.buttons_added .minus, 
.woocommerce .quantity.buttons_added .plus {
	border: 1px solid #ccc;
	width: 25px;
}

.woocommerce .quantity.buttons_added .minus {
	left: 0px;
}

.woocommerce .quantity.buttons_added .input-text.qty {
	height: 30px;
	border: 1px solid #ccc;
	left: 25px;
	position: absolute;
	width: 30px;
}

.woocommerce .quantity.buttons_added .plus {
	
}

.woocommerce td.product-name dl.variation, 
.woocommerce-page td.product-name dl.variation {
	margin: 0px !important;
	padding: 0px !important;
}

.woocommerce td.product-name dl.variation dd, 
.woocommerce-page td.product-name dl.variation dd {
	margin: 0px !important;
	padding: 0px !important;
}

.woocommerce table.cart td.cart-label {
	text-align: right;
	font-weight: bold;
}

.sidebar .woocommerce-message {
	display: none;
}

/* Form Fields */
.woocommerce .input-text {
	padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.woocommerce .input-text:focus {
	border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.woocommerce .label {
	color: #333;
}

body .sidebar .woocommerce-error,
body .woocommerce-error {
	/*display: none;*/
}

body .woocommerce .woocommerce-error {
	/*display: block !important;*/
}

.woocommerce-checkout-payment ul.payment_methods {
	list-style: none;
	padding-left: 0px;
}

.woocommerce-checkout-payment ul.payment_methods li {
	margin: 15px 0px;
}

.woocommerce-checkout-payment ul.payment_methods li.payment_method_paypal img {
	display: block; /* move paypal icon to next line */
}